@charset "utf-8";
body {
	background-color: #982068;
	text-align      : center;
	font-size       : 14px;
	line-height     : 17px;
	font-family     : brandon_grotesqueregular, Arial, Helvetica, sans-serif;
	color           : #444;
}
html { }
#main_wrapper {
	background: #fff;
	width     : 1200px;
	margin    : 0 auto;
	text-align: left;
}

main,
#maincontent {
	display   : block;
	margin    : 0;
	padding   : 0;
	width     : 100%;
	clear     : both;
	min-height: 400px;
}
#maincontent p {
	margin: 0 0 0.8em 0;
}
.marged_content {
	width: 90%;
	padding: 0 5% 5% 5%;
}
#maincontent.twocols_content {
	background: #fff url(/assets/img/twocolsbg.png) repeat-y right top;
	background-size: 400px auto;
}
#leftcontent,
#pushcol { float: left; }
#decoimg {
	clear     : both;
	width     : 100%;
	height    : 300px;
	background: #000;
}
#decoimg img {
	display   : block;
	width     : 100%;
	height    : 100%;
}
.onecol    { width: 400px; }
.twocols   { width: 800px; }
.threecols { width: 100%; }
.halfcol   { width: 200px; }


.bg_viut { background-color: #982068; } /* violet ut */
.bg_orut { background-color: #f57f20; } /* orange ut */
.bg_gc { background-color: #efeae4; } /* gris clair */
.bg_gm { background-color: #555555; } /* gris moyen */
.bg_gf { background-color: #303030; } /* gris foncé */
.bg_be { background-color: #a79f94; } /* gris beige */
.bg_bc { background-color: #f57f20; } /* bleu clair */
.bg_bg { background-color: #529291; } /* bleu gris  */
.bg_mp { background-color: #c7abc4; } /* mauve pale */
.bg_mf { background-color: #cc3ba4; } /* mauve fluo */
.bg_mg { background-color: #a64e98; } /* mauve gris */
.bg_wh { background-color: #fff; }    /* blanc */

.blanc { color: white; }
.noir  { color: black; }
.gc    { color: #efeae4; } /* gris clair */
.gm    { color: #555555; } /* gris moyen */
.gf    { color: #303030; } /* gris foncé */
.be    { color: #a79f94; } /* gris beige */
.bc    { color: #f57f20; } /* bleu clair */
.bg    { color: #529291; } /* bleu gris  */
.mp    { color: #c7abc4; } /* mauve pale */
.mf    { color: #cc3ba4; } /* mauve fluo */
.mg    { color: #a64e98; } /* mauve gris */
.rc    { color: #982068 !important; } /* texte rose */
.orut  { color: #f57f20 !important; } /* orange ut */
.viut  { color: #982068 !important; } /* violet ut */

#leftcontent a { color: #982068 !important; }
#leftcontent a:hover { color: #555 !important; }
#leftcontent dl { margin: 0 0 12px 0; }
#leftcontent dd { margin: 0 0 4px 0; }
strong,
.gras   { font-weight: bold !important; }
.maigre { font-weight: normal !important; }
a, a:hover, a:active, a:visited { outline: none !important; }

/********************************************************************/
/* Header                                                           */
/********************************************************************/
header {
	width : 100%;
	height: 300px;
	background: url(/assets/img/ut_head_bg_fr.png) no-repeat right center;
	background-size: 890px 300px;
}
#head_top {
	width : 100%;
	height: 110px;
}
#head_logo,
#head_logo a {
	float : left;
	margin: 0;
	width : 310px;
	height: 300px;
}
#head_logo a img {
    width : 100%;
    height: 100%;
}
#lang_soc_search {
	float : right;
	margin: 0;
	width : 420px;
	height: 110px;
}
/* menu de langues */
#langswitch {
	padding: 20px 60px 0 0;
	height : 40px;
}
#langswitch ul,
#langswitch ul li {
	float : right;
}
#langswitch li {
    padding       : 0 5px;
	line-height   : 30px;
	text-align    : center;
	text-transform: uppercase;
	font-size     : 1em;
}
#langswitch li a {
	color         : #982068;
}
#langswitch li a:hover {
	text-decoration: underline;
	color          : #982068;
}
#langswitch li.yams_current {
	font-weight    : bold;
	color          : #982068;
}
/* réseaux sociaux et moteur de recherche */
#soc_search {
	padding: 0 29px 0 0;
}
#search_zone {
	float  : right;
	width  : 200px;
	height : 31px;
	border : 1px solid #e6e6e6;
	padding: 0;
}

#h_soc {
	float  : right;
	padding: 0 45px 0 0;
}
#h_soc li {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	width   : 30px;
	height  : 30px;
	margin  : 0 0 0 10px;
}
header #ajaxSearch_form fieldset{
	float     : left;
	margin    : 0 auto;
}
/*
#ajaxSearch_form fieldset{
	width     : 140px;
	height    : 20px;
	background: #fff url(/assets/img/search-bg.png) no-repeat top left;
}
*/
#search_zone form,
#search_zone fieldset,
#search_zone table,
#search_zone td,
#search_zone tr,
#search_zone div { padding: 0 !important; margin: 0 !important }
#search_zone td,
#search_zone tr { height: 20px !important; }
#search_zone input[type=text],
#ajaxSearch_input {
	float     : left;
	width     : 130px;
	height    : 18px important;
	background: none;
	border    : none;
	padding   : 0 3px 0 5px !important;
	margin    : 0 !important;
	font-size : 0.9em !important;
	color     : #aaa !important;
}
/* menu principal, achtung, ça chauffe... */
#top_menu {
	position  : relative;
	width     : 100%;
	height    : 50px;
	padding   : 12px 0 8px 0;
	background: #f57f20;
	z-index   : 3000;
	margin    : 10px 0 0 0;
}
#top_menu a { text-decoration: none; }
#top_menu_ul {
	display: block;
	margin : 15px auto 0 auto;
	width  : 95%;
}
#top_menu_ul ul {
	padding: 0;
	margin : 0 3em 0 0;
}
#top_menu_ul div ul.topmenu_sub {
	float : left;
}
#top_menu_ul ul ul {
	float: none;
	margin-bottom: 15px;
}
/*
#top_menu_ul ul.histo_sous {
	float : left;
	margin: 5px 2em 0 0;
}
#top_menu_ul ul.histo_sous strong {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	width   : 38px;
}
*/
#top_menu_ul > li {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	margin  : 0 2.5%;
	height  : 50px;
	overflow: visible;
}
#top_menu_ul > li.last {
	margin-right : 4%;
}
#top_menu_ul > li.pos_rel {
	position: relative;
}
#top_menu_ul li.first {
	width: 26px;
	margin-left: 0;
}
#inters_choix a,
#invite_choix a,
#top_menu_ul > li > a {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	display       : inline-block;
	margin        : 0 auto;
	*display      : inline;
	zoom          : 1;
	line-height   : 1em;
	text-align    : center;
	font-size     : 1.1em;
	*font-size    : 12px;
	text-transform: uppercase;
	color         : #fff;
	padding       : 0 0 2px 0;
}
#top_menu_ul li a:hover,
#top_menu_ul li li a.active {
	color: #982068;
}
#top_menu .topmenu_sub a strong {
    display: inline-block;
    width  : 2.5em;
}
#invite_choix a.selectalpha {
	color         : #ebe6e0;
	border-bottom : 4px solid #ebe6e0;
}
#top_menu_ul > li > a.active {
    color         : #982068;
	border-bottom : 4px solid #982068;
}
#top_menu_ul li.first a {
	width: 26px;
	text-indent: -10000px;
	background : url(/assets/img/nav_home_picto.png) no-repeat center center;
}
#invite_choix a:hover,
#top_menu_ul > li.first > a:hover,
#top_menu_ul > li.first > a.active {
	color         : #ebe6e0;
	border-bottom : none;
}
#top_menu_ul li li a {
	color      : #333;
	display    : block;
	font-size  : 1.1em;
	line-height: 1.1em;
	text-align : left;
}
#top_menu_ul li div {
	position  : absolute;
	left      : 0;
	top       : 67px;
	z-index   : 8000;
	background: #d6d1cd;
	width     : 97%;
	padding   : 1.5% 0 2% 3%;
}
#top_menu_ul li.pos_rel div {
	position  : absolute;
	left      : 0;
	top       : 40px;
	z-index   : 8000;
	background: #d6d1cd;
	width     : 300px;
	padding   : 10%;
}
#top_menu_ul li.pos_rel ul {
	padding: 0;
	margin : 0 1em 0 0;
	width  : 100%;
}
#top_menu_ul li li {
	display: block;
	width  : auto;
	margin : 0 0 0.4em 0;
}
#top_menu a { color: white; }
#top_menu a.folder_link {
	margin        : 0 0 3px 0;
	font-weight   : bold;
	text-transform: uppercase;
	color         : #f57f20;
}
#top_menu a.folder_link:hover {
	color         : #982068;
}
#top_menu_ul a.folder_link + ul {
	padding-bottom: 7px !important;
}
/********************************************************************/
/* Footer                                                           */
/********************************************************************/
footer {
	clear : both;
	width : 100%;
	height: 250px;
}
footer section {
	height: 200px;
	float : left;
	color : white;
}
.fsection_top {
	width        : 75%;
	margin       : 0 auto;
	height       : 50%;
	position     : relative;
	color        : white;
	border-bottom: 1px solid #777;
}
.fsection_bottom {
	width        : 75%;
	margin       : 0 auto;
	height       : 30%;
	padding-top  : 23px;
	color        : white;
	font-size    : 1em;
}
.fsection_bottom a {
	color        : #f57f20;
}
#f_soc li {
	display: inline;
	margin-right: 10px;
}
#foot_soc .fsection_top { border-bottom: 1px solid #999; }
.fsection_top h3 {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 1.3em;
	line-height   : 1.2em;
	position      : absolute;
	bottom        : 23px;
	left          : 0;
	text-transform: uppercase;
}
#foot_contact { background: #303030; }
#foot_inform { background: #555; }
#foot_soc { background: #808080; }
#foot_nav {
	width      : 100%;
	height     : 50px;
	line-height: 50px;
	font-size  : 1em;
}
#foot_nav ul {
	padding    : 0 8px 0 0;
	float      : right;
}
#foot_nav ul li {
	display   : inline-block;
	*display  : inline;
	zoom      : 1;
	padding   : 0 12px 0 16px;
	background: url(/assets/img/beige_dot_3px.png) no-repeat left center; 
}
#foot_nav ul li.first {
	padding   : 0 12px 0 0;
	background: none; 
}
#foot_nav a {
	color          : #a79e93;
	text-decoration: none;
}
#foot_nav a:hover {
	color          : #333;
	text-decoration: underline;
}

/********************************************************************/
/* Home                                                             */
/********************************************************************/
#home_slide,
#home_paves { clear: both; }


/* les pavés, achtung dentelle again */
.home_pave {
	float   : left;
	width   : 400px;
	height  : 400px;
	position: relative;
}
.home_pave.double_pave {
	width: 800px;
}
.home_pave.bg_img,
.home_pave#pave_citetv,
.home_pave.pave_citetv {
	background-position: left top;
	background-size    : 100% 100%;
}
.home_pave.bg_half {
	background-repeat  : no-repeat;
	background-position: left bottom;
	background-size    : 100% 50%;
}
.un_push .pave_cont,
.home_pave .pave_cont,
.home_pave .pave_topcont {
	width : 75%;
	margin: 0 auto;
}
.home_pave .pave_cont {
	height       : 87.5%;
	overflow     : hidden; 
	color        : white;
}
.home_pave#pave_partners .pave_cont {
    height: 100%;
    width : 100%;
    border: none;
}
.home_pave .pave_cont p {
	font-size: 1.11em;
	margin   : 0 0 0.8em 0;
}
.home_pave .pave_cont p.h_parole {
	font-size  : 1.7em;
	line-height: 1.2em;
	font-style : italic;
	margin     : 0 0 1.5em 0;
}
.home_pave .pave_topcont {
	height: 48%;
	color : #fff;
}

.home_pave h3 {
	color         : white;
	font-size     : 1.5em;
	line-height   : 1.2em;
	text-transform: uppercase;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	margin        : 10% 0 0 0;
	padding       : 0 0 5% 0;
}
.home_pave p {
	font-size     : 1.05em;
}

.home_pave#pave_citetv .pavetv_cont,
.home_pave.pave_citetv .pavetv_cont {
	position       : absolute;
	left           : 0;
	top            : 0;
	width          : 50%;
	height         : 55%;
	background     : url(/assets/img/home/pave_tv_bg.png) no-repeat left top;
	background-size: 100% 100%;
}
.home_pave#pave_citetv .pavetv_cont .cont_cont,
.home_pave.pave_citetv .pavetv_cont .cont_cont {
	width     : 60%;
	height    : 90%;
	margin    : 0 15% 0 25%; 
	color     : #fff;
}
.home_pave#pave_citetv h3,
.home_pave.pave_citetv h3 {
	color         : white;
	font-size     : 1.5em;
	line-height   : 1.2em;
	margin        : 25% 0 20% 0;
	padding       : 0 0 20% 0;
	border-bottom : 1px solid #e6e6e6;
}
#homep_voile {
	width     : 100%;
	height    : 100%;
	background: url(/assets/img/noir40.png);
}
.un_push.bg_orut .pave_topcont,
.un_push.bg_orut .pave_cont,
.un_push.bg_orut h4,
.un_push.bg_orut a,
.un_push.bg_wh .pave_topcont,
.un_push.bg_wh .pave_cont,
.un_push.bg_wh h4,
.un_push.bg_wh a,
.un_push.bg_bc .pave_topcont,
.un_push.bg_bc .pave_cont,
.un_push.bg_bc h4,
.un_push.bg_bc a,
.un_push.bg_gc .pave_topcont,
.un_push.bg_gc .pave_cont,
.un_push.bg_gc h4,
.un_push.bg_gc a,
.home_pave.bg_wh .pave_topcont,
.home_pave.bg_wh .pave_cont,
.home_pave.bg_wh h3,
.home_pave.bg_wh a,
.home_pave.bg_gc .pave_topcont,
.home_pave.bg_gc .pave_cont,
.home_pave.bg_gc h3,
.home_pave.bg_gc a,
.home_pave.bg_bc .pave_topcont,
.home_pave.bg_bc .pave_cont,
.home_pave.bg_bc a,
.home_pave.bg_bc h3 { color: black !important; }
/*
.home_pave.bg_bc .pave_cont,
.un_push.bg_bc h4,
.home_pave.bg_bc h3 { border-bottom: 1px solid #efefef; }
.home_pave.bg_gc .pave_cont,
.un_push.bg_gc h4,
.home_pave.bg_gc h3 { border-bottom: 1px solid #ccc; }
.home_pave.bg_wh .pave_cont,
.un_push.bg_wh h4,
.home_pave.bg_wh h3 { border-bottom: 1px solid #ddd; }
*/
.un_push.bg_bc h4 { border-bottom: 1px solid #efefef; }
.un_push.bg_gc h4  { border-bottom: 1px solid #ccc; }
.un_push.bg_wh h4 { border-bottom: 1px solid #ddd; }
.home_pave.pave_citetv a,
.home_pave.pave_partners a,
.home_pave#pave_citetv a,
.home_pave#pave_partners a,
.home_pave.bg_half a,
.un_push a {
	display : block;
	position: absolute;
	left    : 0;
	top     : 0;
	width   : inherit;
	height  : inherit;
	padding : 0;
	margin  : 0;
}
.un_push a,
.home_pave .pave_cont a {
	color: white;
}
.un_push.bg_wh .pave_cont a,
.un_push.bg_bc .pave_cont a,
.home_pave.bg_wh .pave_cont a,
.home_pave.bg_bc .pave_cont a {
	color: white;
}
.home_pave .pave_cont a.pavesuite,
#leftcontent .catch_modal {
	display        : block;
	font-size      : 0.8em;
	line-height    : 17px;
	text-transform : uppercase;
	padding-left   : 25px;
	background     : url(/assets/img/suite_bw.png) no-repeat left center;
	background-size: 17px 17px;
}

.home_pave .pave_cont a.pavesuite:hover { text-decoration: underline; }
#leftcontent .catch_modal,
.home_pave.bg_wh .pave_cont a.pavesuite,
.home_pave.bg_bc .pave_cont a.pavesuite,
.home_pave.bg_gc .pave_cont a.pavesuite {
	color         : black;
	background    : url(/assets/img/suite_bl.png) no-repeat left center;
}
#leftcontent .catch_modal {
	background     : url(/assets/img/suite_bl.png) no-repeat left top;
}
#leftcontent .catch_modal:hover {
	color: red;
}
.home_pave .pave_fleche {
	position: absolute;
	left    : 0;
	top     : 50%;
	height  : 20px;
	width   : 100%;
	background-repeat  : no-repeat;
	background-position: 24% top;
	background-size    : 20px 20px;
}
.home_pave.bg_gc .pave_fleche { background-image: url(/assets/img/fleche_gc_pave.png); }
.home_pave.bg_gm .pave_fleche { background-image: url(/assets/img/fleche_gm_pave.png); }
.home_pave.bg_gf .pave_fleche { background-image: url(/assets/img/fleche_gf_pave.png); }
.home_pave.bg_be .pave_fleche { background-image: url(/assets/img/fleche_be_pave.png); }
.home_pave.bg_bc .pave_fleche { background-image: url(/assets/img/fleche_bc_pave.png); }
.home_pave.bg_bg .pave_fleche { background-image: url(/assets/img/fleche_bg_pave.png); }
.home_pave.bg_mp .pave_fleche { background-image: url(/assets/img/fleche_mp_pave.png); }
.home_pave.bg_mf .pave_fleche { background-image: url(/assets/img/fleche_mf_pave.png); }
.home_pave.bg_mg .pave_fleche { background-image: url(/assets/img/fleche_mg_pave.png); }
.home_pave.bg_wh .pave_fleche { background-image: url(/assets/img/fleche_wh_pave.png); }
.home_pave.bg_viut .pave_fleche { background-image: url(/assets/img/fleche_viut_pave.png); }
.home_pave.bg_orut .pave_fleche { background-image: url(/assets/img/fleche_orut_pave.png); }
#home_partners,
.home_partners {
	width: 100%;
	margin: 0;
}
.home_partners li,
#home_partners li {
	display   : block;
	width     : 100%;
	margin    : 2px auto;
	text-align: center;
}
.home_partners a,
#home_partners a {
	display: block;
	width  : 100%;
	height : 100%;
}
.home_partners li img,
#home_partners li img {
	margin: 0;
	width : 50%;
} 

/********************************************************************/
/* pushes colonnes de droite                                        */
/* il un peu dans les pavés, pas la peine de doublonner les styles  */
/********************************************************************/
.un_push {
	width      : 400px;
	height     : 200px;
	overflow   : hidden;
	margin     : 0;
	text-align : left;
	position   : relative;
	color      : white;
}
.un_push h4 {
	color         : white;
	font-size     : 1.5em;
	line-height   : 1.2em;
	text-transform: uppercase;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	margin        : 10% 0 7% 0;
	padding       : 0 0 8% 0;
	border-bottom : 1px solid #e6e6e6;
}
.un_push.cite_tv {
	background-size: 100% 100%;
}
.un_push.right_text,
.un_push.left_text {
	background-size    : 50% 100%;
	background-repeat  : no-repeat;
	background-position: left top;
}
.un_push.left_text {
	background-position: right top;
}
.un_push.cite_tv .pushtv_cont {
	position       : absolute;
	left           : 0;
	top            : 0;
	width          : 55%;
	height         : 100%;
	background     : url(/assets/img/pushtv_bg.png) no-repeat left top;
	background-size: 100% 100%;
}
.un_push .push_rightcont,
.un_push .push_leftcont {
	position       : absolute;
	left           : 0;
	top            : 0;
	width          : 50%;
	height         : 100%;
}
.un_push .push_rightcont {
	left           : 50%;
}
.un_push .push_rightcont h4,
.un_push .push_leftcont h4 {
	padding  : 20% 0 8% 0;
	margin   : 10% 0 12% 0;
}
.un_push .push_rightcont .cont_cont,
.un_push .push_leftcont .cont_cont,
.un_push.cite_tv .pushtv_cont .cont_cont {
	width     : 55%;
	height    : 90%;
	margin    : 0 25% 0 22%; 
	color     : #fff;
}
.un_push.cite_tv h4 {
	color         : white;
	font-size     : 1.5em;
	line-height   : 1.2em;
	margin        : 25% 0 20% 0;
	padding       : 0 0 20% 0;
	border-bottom : 1px solid #e6e6e6;
}
.un_push .push_fleche {
	position: absolute;
	left    : 50%;
	top     : 0;
	height  : 100%;
	width   : 20px;
	background-repeat  : no-repeat;
	background-position: right center;
	background-size    : 20px 20px;
}
.un_push.right_text .push_fleche {
	left    : 45%;
	top     : 0;
	background-position: left center;
}
.un_push .cont_cont p { font-size: 1.1em; }
.un_push.bg_gc.right_text .push_fleche { background-image: url(/assets/img/fleche_gc_gauche.png); }
.un_push.bg_gm.right_text .push_fleche { background-image: url(/assets/img/fleche_gm_gauche.png); }
.un_push.bg_gf.right_text .push_fleche { background-image: url(/assets/img/fleche_gf_gauche.png); }
.un_push.bg_be.right_text .push_fleche { background-image: url(/assets/img/fleche_be_gauche.png); }
.un_push.bg_bc.right_text .push_fleche { background-image: url(/assets/img/fleche_bc_gauche.png); }
.un_push.bg_bg.right_text .push_fleche { background-image: url(/assets/img/fleche_bg_gauche.png); }
.un_push.bg_mp.right_text .push_fleche { background-image: url(/assets/img/fleche_mp_gauche.png); }
.un_push.bg_mf.right_text .push_fleche { background-image: url(/assets/img/fleche_mf_gauche.png); }
.un_push.bg_mg.right_text .push_fleche { background-image: url(/assets/img/fleche_mg_gauche.png); }
.un_push.bg_wh.right_text .push_fleche { background-image: url(/assets/img/fleche_wh_gauche.png); }
.un_push.bg_viut.right_text .push_fleche { background-image: url(/assets/img/fleche_viut_gauche.png); }
.un_push.bg_orut.right_text .push_fleche { background-image: url(/assets/img/fleche_orut_gauche.png); }

.un_push.bg_gc.left_text .push_fleche { background-image: url(/assets/img/fleche_gc_droite.png); }
.un_push.bg_gm.left_text .push_fleche { background-image: url(/assets/img/fleche_gm_droite.png); }
.un_push.bg_gf.left_text .push_fleche { background-image: url(/assets/img/fleche_gf_droite.png); }
.un_push.bg_be.left_text .push_fleche { background-image: url(/assets/img/fleche_be_droite.png); }
.un_push.bg_bc.left_text .push_fleche { background-image: url(/assets/img/fleche_bc_droite.png); }
.un_push.bg_bg.left_text .push_fleche { background-image: url(/assets/img/fleche_bg_droite.png); }
.un_push.bg_mp.left_text .push_fleche { background-image: url(/assets/img/fleche_mp_droite.png); }
.un_push.bg_mf.left_text .push_fleche { background-image: url(/assets/img/fleche_mf_droite.png); }
.un_push.bg_mg.left_text .push_fleche { background-image: url(/assets/img/fleche_mg_droite.png); }
.un_push.bg_wh.left_text .push_fleche { background-image: url(/assets/img/fleche_wh_droite.png); }
.un_push.bg_viut.left_text .push_fleche { background-image: url(/assets/img/fleche_viut_droite.png); }
.un_push.bg_orut.left_text .push_fleche { background-image: url(/assets/img/fleche_orut_droite.png); }
/********************************************************************/
/* Pages texte standard                                             */
/********************************************************************/
.stand_txt_content {
	font-size      : 1.12em;
	width          : 70%;
	padding        : 0 12.5% 5% 18.5%;
	background     : url(/assets/img/filet_ddd_120.png) no-repeat left top;
	background-size: 120px 1px;
	overflow       : hidden;
}
.stand_txt_content h2 {
	font-family    : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	color          : #982068;
	text-transform : uppercase;
	margin         : 0 0 1.1em 0;
}
.stand_content {
	font-size: 1.11em;
}
/********************************************************************/
/* Historique                                                       */
/********************************************************************/
#nav_historique {
	width     : 100%;
	background: #303030;
}
#nav_historique ul {
	width  : 100%;
	display: block;
	margin : 0 auto;
	padding: 1% 3%;
}
#nav_historique ul li {
	text-align: center;
	display   : inline-block;
	*display  : inline;
	zoom      : 1;
	width     : 8%;
	padding   : 1% 0;
}
#nav_historique ul li a {
	color     : #f57f20 !important;
}
#nav_historique ul li a:hover {
	color     : #fff !important;
}
#nav_historique ul li a.active {
	color         :  #fff !important;
	border-bottom : 3px solid #fff;
}
#pagetitre,
#histotitre,
#insctitre {
	width   : 92%;
	height  : 90px;
	padding : 18px 4% 0 4%;
	overflow: hidden;
	color   : #555;
	position: relative;
}
#insctitre {
	border-bottom: 1px solid #ddd;
}
#pagetitre h1,
#histotitre h1 {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 2.5em;
	line-height   : 1em;
	text-transform: uppercase;
	color         : #303030;
	padding       : 0;
}
#histotitre h1 {
    font-size: 2em;
    margin: 0 0 5px 0;
}
#pagetitre.coul_title h1 {
	font-size  : 1.8em;
	line-height: 1.2em;
}
#histotitre h1 span {
	color : #982068;
}
#insctitre h1 {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 2.3em;
	line-height   : 1em;
	color         : #303030;
	padding       : 0;
}
#part_onglets,
#histo_onglets {
	width        : 100%;
	border-bottom: 1px solid #cfcfcf;
	height       : 51px;
	clear        : both;
}
#part_onglets li,
#histo_onglets li {
	display       : block;
	float         : left;
	border-top    : 1px solid #cfcfcf;
	border-right  : 1px solid #cfcfcf;
	border-left   : none;
	text-align    : center;
	margin        : 0;
	height        : 50px;
	width         : auto;
	line-height   : 50px;
	padding       : 0 5%;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 1.3em;
	text-transform: uppercase;
	background    : #eee;
}
#part_onglets li a,
#histo_onglets li a {
	color: black;
}
#part_onglets li.select_onglet,
#histo_onglets li.select_onglet {
	background: white;
}
#part_onglets li.select_onglet a,
#histo_onglets li.select_onglet a,
#part_onglets li:hover a,
#histo_onglets li:hover a {
	color: #cc3ba4;
}
.progtoplink {
	width        : 90%;
	height       : 40px;
	padding      : 30px 5% 0 5%;
	overflow     : hidden;
	border-bottom: 1px solid #cfcfcf;
}
.progtoplink a {
	display     : inline-block;
	*display    : inline;
	zoom        : 1;
	font-family : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size   : 1.2em;
	color       : black;
	line-height : 18px;
	padding     : 0 0 0 24px;
	background  : url(/assets/img/file_icon.png) no-repeat left center;
}
.file_link {
	display     : inline-block;
	*display    : inline;
	zoom        : 1;
	color       : black;
	line-height : 18px;
	padding     : 0 0 0 24px;
	background  : url(/assets/img/file_icon.png) no-repeat left top;
	color       : #606060;
}
.file_link:hover {
	color: #982068;
}
h3.histo_prog_date {
	width         : 90%;
	padding       : 0 5%;
	line-height   : 50px;
	font-size     : 1.3em;
	text-transform: uppercase;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	border-bottom : 1px solid #cfcfcf;
	background    : #eee;
}
ul.histo_debats > li {
	width        : 90%;
	padding      : 3% 5%;
	border-bottom: 1px solid #cfcfcf;
}
ul.histo_debats > li > h4 {
	font-family  : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size    : 1.2em;
	margin       : 0 0 1em 0;
}
ul.histo_debats > li > h4 > span {
	display     : inline-block;
	*display    : inline;
	zoom        : 1;
	color       : #528e8c;
	width       : 20px;
}
ul.histo_debats > li > p {
	margin : 0 0 1em 0;
	color  : #555;
	padding: 0 0 0 22px;
}
ul.histo_debats ul.interlist {
	padding: 0 0 0 22px;
	margin : 0 0 1em 0;
}
ul.histo_debats ul.interlist li {
	margin : 0 0 2px 0;
}
.histo_presleft {
	float  : left;
	width  : 42%;
	padding: 3% 3% 3% 5%;
}
.histo_presinters {
	float  : left;
	width  : 50%;
	padding: 3% 0;
}
.histo_presleft p {
	font-size: 1.1em;
	margin: 0 0 0.8em 0;
}
.histo_presleft h3,
.histo_presinters h3 {
	font-family  : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size    : 1.3em;
	margin       : 0 0 1.1em 0;
}
#scrollInters {
	float   : left;
	width   : 400px;
	height  : 600px;
	overflow: auto; 
}
#scrollIntersContent {
	float : left;
	width : 370px;
}
#scrollInters .jspTrack {
	height  : 580px !important;
	width   : 11px;
	position: relative;
	overflow: hidden;
}
#intersScollLi li {
	margin: 0 0 .8em 0;
}
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position  : absolute;
	top       : 0;
	right     : 0;
	width     : 11px;
	padding   : 2px 4px;
	height    : 590px;
	background: transparent;
	border    : 1px solid #cfcfcf;
}
.jspVerticalBar *,
.jspHorizontalBar * {
	margin : 0;
	padding: 0;
}
.jspTrack {
	background: transparent;
	position  : relative;
}
.jspDrag {
	background: #982068;
	position  : relative;
	top       : 0;
	left      : 0;
	cursor    : pointer;
}
.jspArrow {
	background : #333;
	text-indent: -20000px;
	display    : block;
	cursor     : pointer;
}
.jspArrow.jspDisabled {
	cursor    : default;
	background: white;
}
.jspVerticalBar .jspArrowUp {
	height    : 4px;
	background: url(/assets/img/scrolltop.png) center center no-repeat;
}
.jspVerticalBar .jspArrowDown {
	height       : 4px;
	background   : url(/assets/img/scrollbottom.png) center center no-repeat;
	margin-bottom: 1px;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #333;
	float     : left;
	height    : 100%;
}
.histo_sousinters {
	clear  : both;
	width  : 100%;
	padding: 5% 3% 3% 0;
}
.histo_sousinters p {
	margin: 0 0 .8em 0;
}
.histo_sousinters a {
	color: #555;
}
a.videolink {
	display    : inline-block;
	*display   : inline;
	zoom       : 1;
	line-height: 17px;
	padding    : 0 0 0 27px;
	background : url(/assets/img/lien_video.png) no-repeat left top;
}
.histo_cont {
	font-size: 1.11em;
}
.histo_cont.histo_photos {
	padding: 3.5% 0 2% 3.5%;
}
.partlogo_cont {
    padding: 3.5% 0 2% 2%;
}
    
.une_ed_gal li,
.une_ed_gal a,
.une_ed_gal img {
	width : 240px;
	height: 240px;
}

.partlogos li,
.partlogos a,
.partlogos img {
	width: 216px;
	height: 135px;
}

.une_ed_gal li {
	display: block;
	float  : left;
	margin : 0 10px 10px 0;
}
.partlogos {
	margin-left: 20px;
}
.partlogos li {
	display: block;
	float  : left;
	box-shadow: 2px 2px 3px #ccc;
	margin : 0 30px 30px 0;
}
.partlogos li:hover {
	box-shadow: -2px -2px 3px #ccc;
}
a#access_link {
	font-size      : 1.2em;
	display        : inline-block;
	margin         : .5em 0 0 0;
	padding        : 0 0 0 22px;
	height         : 20px;
	line-height    : 20px;
	background     : url(/assets/img/fleche_whiteonpurple.svg) no-repeat left center;
	background-size: 17px 17px;
}
/********************************************************************/
/* Tous nos invités                                                 */
/* couleurs des lettres idem top menu                               */
/********************************************************************/
#invite_choix {
	background    : #303030;
	color         : #fff;
	text-transform: uppercase;
	padding       : 3% 5%;
}
#invite_choix p {
	font-size: .9em;
	margin   : 0 0 1em 0;
}
#invite_choix a {
	padding: 0 0 1px 0;
}
#invite_choix ul {
	font-size: 1.1em;
}
#invite_choix ul li {
	color      : #a4ddda;
	display    : inline-block;
	*display   : inline;
	zoom       : 1;
	padding    : 0 0.05em;
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
}
#maincontent p.noresult {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	margin     : 5% 0 0 5%;
}

#allinters_tab {
	margin: 1% 0 3% 0;
	width : 100%;
}
#allinters_tab tr {
	border-bottom: 1px solid #cfcfcf;
}
#allinters_tab th {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size  : 1.8em;
}
#allinters_tab th em {
	font-family: brandon_grotesqueregular, Arial, Helvetica, sans-serif;
	font-size  : 0.5em;
	font-style : italic;
}
#allinters_tab td {
	padding: 1.5em 1em 1.5em 3em;
}
#allinters_tab th {
	padding: 0.75em 0.5em 0.75em 1.5em;
}
#allinters_tab td.internom { color: #982068; }
#allinters_tab th.interfonc { padding: 1em 0; }
#allinters_tab td.interfonc { padding: 2em 0; }
#allinters_tab th.intered { padding: 0.75em 0.5em 0.75em .25em; }
#allinters_tab td.intered {
	padding    : 1.5em 1em 1.5em .5em;
	white-space: nowrap;
}
/********************************************************************/
/* Page contact                                                     */
/* je déteste les formulaires...                                    */
/********************************************************************/
#maincontent form { width: 60%; }
#maincontent form ul li {
	margin: 0 0 0.7em 0;
}
form ul li.endset {
	margin: 0 0 1.5em 0;
}
#maincontent form label {
	display: block;
	margin : 0 0 0.3em 0;
}
#maincontent form label.inline_lab {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	margin  : 0 0.2em 0 0;
}
form li.with_subcheck { width: 70%; }
form li ul.checkbox_list { float: right; }
form li ul.checkbox_list li {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	margin  : 0 1em 0 0;
}
#maincontent form li ul.checkbox_list li.last {
	margin  : 0;
}
#maincontent input[type=text],
#maincontent textarea,
#maincontent select {
	width  : 70%;
	border : 1px solid #cfcfcf;
	padding: 0.1em;
}
#maincontent input[type=text].wide,
#maincontent textarea {
	width: 100%
}
#maincontent input[type=submit] {
	padding   : 0.3em 0.9em;
	background: #808080;
	color     : #fff;
	border    : 1px solid #808080;
}
.fillerr {
	color      : red;
	font-weight: bold;
	font-size  : 1.1em;
}
/********************************************************************/
/* Les intervenants de l'édition en cours                           */
/* couleurs des lettres idem top menu                               */
/********************************************************************/
#inters_choix {
	background    : #303030;
	color         : #fff;
	padding       : 4% 5%;
}
#inters_choix ul {
	font-size: 1.7em;
	color    : #f57f20;
}
#inters_choix ul li {
	display : inline-block;
	*display: inline;
	zoom    : 1;
	margin  : 0 0.08em 0 0;
}
#inters_choix a {
	color   : #f57f20 !important;
}
#inters_choix a:hover,
#inters_choix a.selectalpha {
	color   : #ebe6e0 !important;
}
#inters_choix a.selectalpha {
	border-bottom: 4px solid #ebe6e0 !important;
}
.un_inter {
	background   : #fff;
	padding      : 3% 3% 3% 5%;
	border-bottom: 2px solid #efeae4;
}
h3.inter_nom {
	font-size  : 1.2em;
	margin     : 0 0 0.05em 0;
	font-weight: bold;
	color      : #982068;
}
p.inter_fonction {
	color      : #982068;
	width      : 70%;
}
p.inter_debat {
	font-size  : 1.2em;
	margin     : 0 0 0.2em 0;
	font-weight: bold;
	color      : #000;
}
p.inter_debat span.debat_num { color: #a0d8d5; }
.inter_photo {
	width : 200px;
	height: 200px;
	float : left;
	margin: 0 4% 0 0;
}
.inter_content {
	float : left;
	width : 68%;
}
.inter_top {
	position: relative;
}
.inter_top ul {
	position: absolute;
	top     : 0;
	right   : 0;
}
.inter_top ul li {
	display  : inline-block;
	*display : inline;
	zoom     : 1;
	margin   : 0 0 0 0.4em;
}
.inter_top ul li img {
	width : 30px;
	height: 30px;
}
.inter_photo img {
	width  : 100%;
	height : 100%;
	display: block;
}
p.inter_bio {
    font-size  : 1.05em;
    line-height: 1.1em;
    text-align : justify;
}
/********************************************************************/
/* Tunnel d'inscription, parti pour l'impro                         */
/********************************************************************/
#mask {
	background: #000;
	width     : 100%;
	height    : 100%;
	position  : fixed;
	top       : 0;
	left      : 0;
	z-index   : 5000;
	display   : none;
}
/* login */
#log_mod {
	background: white;
	width     : 440px;
	min-height: 346px;
	padding   : 40px 30px;
	position  : fixed;
	top       : 150px;
	left      : 50%;
	margin    : 0 0 0 -250px;
	z-index   : 5500;
	color     : #555;
	display   : none;
}
#log_top {
	height        : 106px;
	border-bottom : 1px solid #ddd;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 20px;
	line-height   : 25px;
	color         : #982068;
	text-transform: uppercase;
}
#log_mod form {
	padding: 30px 0 35px 0;
}
#log_mod form p.errlog {
	color      : red;
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	margin     : 0 0 5px 0;
	padding    : 0 0 0 38px;
	display    : none;
}
#log_mod input[type=submit] {
	display       : inline-block;
	*display      : inline;
	*zoom         : 1;
	height        : 30px;
	width         : 98px;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background    : #808080;
	border        : 0;
	color         : #fff;
	vertical-align: top;
}
#log_mod form#guest_log {
	border-bottom: 1px solid #ddd;
}
#log_mod form#guest_log input[type=text] {
	display : inline-block;
	*display: inline;
	*zoom   : 1;
	width   : 167px;
	height  : 28px;
	border  : 1px solid #ddd;
	margin  : 0 17px 0 0;
}
p.log_p {
	padding-left: 38px;
	background  : url(/assets/img/log_form_puce.png) no-repeat left top;
}
p#div_logp { line-height: 25px; }
p#div_logp span {
	display: inline-block;
	*display: inline;
	*zoom   : 1;
	width   : 185px;
}
p#guest_inputs {
	margin: 10px 0 0 0;
	padding: 0 0 0 38px;
}
/* ends login */
/* alertes */
#alert {
	position   : fixed;
	top        : 200px;
	left       : 50%;
	margin-left: -152px;
	z-index    : 4000;
	width      : 304px;
	background : white;
	border     : 3px solid #808080;
	display    : none;
}
#alertTop {
	width     : 299px;
	padding   : 3px 5px 5px 0;
	background: #808080;
	color     : white;
	text-align: right;
}
#alertTop a {
	color          : white;
	text-decoration: none;
}
#alertBottom {
	width : 302px;
	border: 1px solid white;
}
#alertContent {
	color        : #982068;
	text-align   : left;
	font-size    : 18px;
	line-height  : 22px;
	color        : #878787;
	padding      : 25px 32px 20px 32px;
	width        : 236px;
}
#alertContent p {
	margin : 0 0 10px 0;
	padding: 0;
}
/*
#chevauchent { display: none; }
#plus3 { display: none; }
*/
/* ends alertes */
#insc_pdf { height: 25px; }
.insc_pdf {
	display     : block;	
	zoom        : 1;
	height      : 30px;
	color       : #000;
	font-size   : 14px;
	/*font-family : brandon_grotesquebold, Arial, Helvetica, sans-serif;*/
	line-height : 30px;
	padding     : 0 0 0 24px;
	margin      : 0 50px 0 0;
	background  : url(/assets/img/file_icon.png) no-repeat left center;
}
.insc_pdf:hover {
	color       : #982068;
}
.underlinks .insc_pdf {
	display: inline-block;
	margin : 0 20px 0 0;
}
a.seeinterslink {
	height         : 30px;
	line-height    : 30px;
	font-size      : 14px;
	padding        : 0 0 0 24px;
	display        : inline-block;
	color          : #000;
	background     : url(/assets/img/fleche_whiteonpurple.svg) no-repeat left center;
	background-size: 17px 17px;
}
a.seeinterslink:hover { color: #982068; }
#inscript_steps {
	width     : 100%;
	height    : 77px;
	background: url(/assets/img/inscript_select_filet.png) repeat-x left bottom;
}
#steps li {
	display       : block;
	float         : left;
	height        : 62px;
	padding       : 15px 0 0 0;
	width         : 25%;
	text-align    : center;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 18px;
	color         : #afafaf;
	text-transform: uppercase;
	background    : url(/assets/img/inscript_step_off.png) no-repeat center bottom;
}
#steps li .num {
	color      : #528e8c;
}
#steps li .ligne2 {
	display    : block;
	font-family: brandon_grotesqueregular, Arial, Helvetica, sans-serif;
	font-size  : 14px;
	color      : #528e8c;
	line-height: 23px;
}
#steps li.sel_step {
	background: url(/assets/img/inscript_step_on.png) no-repeat center bottom;
	color     : #982068;
}
#insc_pdf {
	
	/*border-bottom: 1px solid #ddd;*/
}
/* page programme */
ul#insc_prog_ongs,
ul#insc_prog_ongs2 {
	position   : relative;
	z-index    : 2;
	width      : 100%;
	margin     : 0 0 -1px 0;
	clear      : both;
	font-size  : 1px;
	line-height: 0px;
}
ul#insc_prog_ongs2 {
	margin : -1px 0 20px 0;
}
ul#insc_prog_ongs li,
ul#insc_prog_ongs2 li {
	display       : inline-block;
	/*float         : left;*/
	zoom          : 1;
	width         : 32%;
	text-transform: uppercase;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	text-align    : center;
	font-size     : 19px;
	line-height   : 50px;
	height        : 50px;
	border-right  : 1px solid #ddd;
	border-bottom : 1px solid #ddd;
	border-top    : 1px solid #ddd;
	margin        : 0 !important;
	cursor        : pointer;
	background    : #eee;
	color         : #aaa;
	overflow      : hidden;
}
ul#insc_prog_ongs li.first,
ul#insc_prog_ongs2 li.first {
	border-left: 0;
}
ul#insc_prog_ongs li.select_day,
ul#insc_prog_ongs2 li.select_day {

	color         : #982068;
	background    : #fff;
	/*border-bottom : 1px solid #aaa;*/
}  
ul#insc_prog_ongs li.select_day {
	border-bottom : 1px solid #fff;
} 
ul#insc_prog_ongs2 li.select_day {
	border-top : 1px solid #fff;
} 
form#insc_prog_form,
form#insc_valid_form,
form#insc_coord_form {
	width: 100%;
}
form#insc_coord_form {
	width : 90%;
	margin: 50px auto 50px 30px;
}
form#insc_coord_form input[type=text],
form#insc_coord_form select {
	width  : 60%;
	height : 30px;
	padding: 2px 5px;
}
#maincontent form .insc_coord_ul label,
#maincontent form .insc_coord_ul span.label_like {
	display: inline-block;
	*display: inline;
	*zoom   : 1;
	width   : 20%;
	margin  : 0 2% 0 0;
	text-align: right;
}
#maincontent form .insc_coord_ul label.inline_label {
	width   : 4em;
	margin  : 0 1em 0 0;
}
#valid_top {
	width  : 100%;
	padding: 20px 0;
	color  : #982068;
}
#valid_top h3 {
	padding     : 0 0 0 30px;
	font-family : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size   : 1.8em;
}
#valid_top h3 span {
	display: block;
	font-size: 0.8em;
	line-height: 2em;
}
#insc_form_top {
	padding    : 20px 0 0 22%;
	width      : 70%;
	font-size  : 1.3em;
	line-height: 1.3em;
	color      : #982068;
}
p.top_err,
p.coord_top_err {
	padding     : 0 0 0 30px;
	font-family : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size   : 1.2em;
	color       : red;
	margin      : 0 0 12px 0;
}
p.coord_top_err {
	padding     : 0 0 0 22%;
}
form .insc_coord_ul li {
	margin: 0 0 12px 0 !important;
}
form .insc_coord_ul li p.form_err {
	color      : red;
	margin     : 2px 0 5px 0;
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
}
table.insc_prog_debats {
	width     : 100%;
	border-top: 1px solid #ddd;
}
table.insc_prog_debats tr {
	border-bottom: 1px solid #ddd;
}
table.insc_prog_debats th {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size     : 1.4em;
	padding       : 25px 30px;
	white-space   : nowrap;
	text-align    : left;
}
table.insc_prog_debats td {
	padding: 1.5em 30px 1em 30px;
}
table.insc_prog_debats td p {
	line-height: 1.3em;
}
table.insc_prog_debats td.deb_td {
	padding: 1.5em 30px 1em 60px;
}
table.insc_prog_debats tr th:first-child {
	padding: 25px 30px 25px 60px
}
table.insc_prog_debats td.start_td {
	padding-left: 60px !important;
}
table.insc_prog_debats td.check_td {
	vertical-align: middle;
	text-align    : center;
}
table.insc_prog_debats td.deb_td h4 {
	font-family : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size   : 1.2em;
	margin      : 0 0 0.6em 0;
}
table.insc_prog_debats td.deb_td span {
	color: #528e8c;
}
#valider,
.prog_submit,
#remplir_sub {
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
}
#confirm_frame {
	position: absolute;
	left    : -10000px;
	overflow: hidden;
	width   : 5px;
	height  : 5px;
}
#confirm_frame iframe {
	border    : 0;
	background: transparent;
	overflow  : hidden;
}
#insc_conf_content {
	width  : 90%;
	padding: 1% 5% 5% 5%;
}
#insc_conf_content h3 {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size  : 1.4em;
	margin     : 0 0 0.6em 0;
}
#insc_conf_content h4 {
	font-size  : 1.2em;
	margin     : 0 0 0.6em 0;
}
.conf_coupon {
	padding   : 12px 15px;
	background: #eee;
	border    : 1px solid #982068;
	color     : black;
	margin    : 0 0 15px 0;
}
.conf_coupon h5 {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size  : 1.2em;
	margin     : 0 0 0.8em 0;
}
.conf_coupon dt {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	margin     : 0 0 0.5em 0;
}
.conf_coupon dl {
	margin     : 0 0 1em 0;
}
.conf_coupon .conf_debat_num {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	font-size  : 1.1em;
	color      : #982068;
}
.conf_coupon p.coupon_modif {
	margin     : 1em 0 !important;
}
.conf_coupon .coupon_modif a,
#insc_conf_content #submit,
#new_coupon a,
.sub_button {
	display       : inline-block;
	font-family   : brandon_grotesquebold, Arial, Helvetica, sans-serif;
	background    : gray;
	color         : white;
	text-transform: uppercase;
	padding       : 5px 15px;
	margin        : 0 10px 0 0;
	white-space   : nowrap;
}
.conf_coupon .coupon_modif a:hover,
#insc_conf_content #submit:hover,
#new_coupon a:hover {
	background: #982068;
}

p.comfirm_links a {
	color: #982068;
	font-weight: bold;
}

/* navigation en coulisse */

nav#coul_nav {
	box-sizing: padding-box;
	width     : 100%;
	padding   : 5% 10%;
	color     : #fff;
	background: #313131;
}
nav#coul_nav a {
	color: #fff;
}
nav#coul_nav ul ul {
	padding-left: 10%;
	margin-top  : 1em;
}
nav#coul_nav li.lev1 {
	margin-bottom: 1em;
}
nav#coul_nav a.lev1 {
	font-size: 1.4em;
}
nav#coul_nav li.lev2 {
	margin-bottom : .4em;
}
nav#coul_nav li.lev2.deb {
	border-bottom : 1px dotted #fff;
	margin-bottom : .8em;
	padding-bottom: .8em;
}
nav#coul_nav a.lev2 {
	font-size: 1.1em;
}
nav#coul_nav a.lev2 em {
	display  : block;
	font-size: 1em;
	margin   : .2em 0;
}
#insc_start { font-size: 1.4em; }

p.changeday {
	font-family: brandon_grotesquebold, Arial, Helvetica, sans-serif;
	cursor     : pointer;
	font-size  : 1.2em;
	color      : #982068;
}

/*
gris moyen (.bg_gm) #555555
gris foncé (.bg_gf) #303030
gris beige (.bg_be) #a79f94
bleu clair (.bg_bc) #f57f20
bleu gris  (.bg_bg) #529291
mauve pale (.bg_mp) #c7abc4
mauve fluo (.bg_mf) #cc3ba4
mauve gris (.bg_mg) #a64e98
texte bleu #528e8c;
violet ut #982068
.rc    { color: #c73ba0; } /* texte rose */
*/
/* styles pour le moteur google */
em { font-style: italic !important; }
.gs-result .gs-title, .gs-result .gs-title * { text-decoration: none !important; font-size: 1.1em !important; }
#left_content .gsc-wrapper a.gs-title:hover { color: #555 !important; }
.gsc-result-info { padding: 0 0 5px 0 !important; margin-left: 0 !important; text-indent: 0 !important; }
.gsc-webResult.gsc-result div { padding-left: 0 !important; margin-left: 0 !important; text-indent: 0 !important; }
.gsc-webResult.gsc-result a { margin-left: 0 !important; text-indent: 0 !important; }
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus  { border: 1px solid #fff !important; }
